Versions

Discussion in 'General' started by kspare, Aug 3, 2009.

  1. kspare

    Joined:
    Mar 23, 2009
    Messages:
    73
    Likes Received:
    0
    I'm just wondering if there is a reason why elastix is still running hylafax 4.3.3

    4.3.8 has been released with many bug fixes, but version 6 is also available with some new features and modem fixes.

    But there is also hylafax+ has this version been considered?

    I'm not having any real problems, but the added modem support in the updated versions would be a plus.
     
  2. Megabyte

    Joined:
    Mar 28, 2009
    Messages:
    327
    Likes Received:
    0
    Elastix is a bundle comunication server and need to be 100% fully integrated with those applications, maybe they need that version installed to get the system working, maybe in the next release they will correct that. By the way you can use avantfax with elastix too.
     
  3. ramoncio

    Joined:
    May 12, 2010
    Messages:
    1,663
    Likes Received:
    0
    Most of Elastix/Asterisk users just need iaxmodem support, not other hardware modems.
    Also, version 4.3.3 is well tested and known for being very stable, and at last, someone has to do it, and developers are very busy now with some other more important stuff.
    I also think they should have a look at newer versions, but right now there is no urgent need for it, as current version works without problems.
    If some user wants to compile and test a newer version and then report here with good results and actual improvements, development team will most likely include the update for newer Elastix releases.
     
  4. kspare

    Joined:
    Mar 23, 2009
    Messages:
    73
    Likes Received:
    0
    Fair enough, thats basically the response I was looking for.
     

Share This Page